
.form-popup {
    display: none;
    position: fixed;
    bottom: 50px;
    right: 15px;
    /*border: 3px solid #f1f1f1;*/
    border: 3px solid #008B8B;
    z-index: 8;
}
.form-container {
    max-width: 300px;
    padding: 10px;
    background-color: white;
}
.form-container input[type=text], .form-container input[type=password], .form-container input[type=tel] {
    width: 100%;
    padding: 10px;
    margin: 5px 0 15px 0;
    border: none;
    background: #f1f1f1;

}
 .form-container input[type=text]:focus, .form-container input[type=password]:focus, .form-container input[type=tel]:focus {
    background-color: #ddd;
    outline: none;
}



.form-container .btn {
    background-color: #f16325;
    color: white;
    padding: 10px 12px;
    border: none;
    cursor: pointer;
    width: 100%;
    margin-bottom:10px;
    opacity: 0.8;
    font-size: 18px;
    font-weight: bold;
    padding: 4px 5px;
}


.form-container .cancel {
    background-color: #1976D2;
    font-weight: normal;

}
.form-container .btn:hover, .open-button:hover {
    opacity: 1;
}




/*-----------------------------------------------------------*/
.btnModal{
    font-weight: bold;
    cursor: pointer;
    font-size: 18px;
}
.form_header{
    text-align:center;
    font-size: 22px;
    font-weight: bold;
}

.form_input{
    width:200px;
    margin:10px 0;
    padding:1px;
}

.form_comment{
    width:350px;
    margin:10px 0;
}

.form_label{
    width:50px;
    text-align:center;
}

.form_submit{
    /*color:black;*/
    margin:10px;
    font-weight: bold;
    text-align:center;
    /*border:1px solid;*/
}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    max-width:400px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close, 
.close2 {
    color: white;
    float: right;
    font-size: 22px;
    font-weight: bold;
}

.close:hover,
.close:focus, 
.close2:hover, 
.close2:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 1px 16px;
    background-color: #f16325;
    color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}